LVVolumeL3P1 = [136.1523722, 136.1529822, 136.1646103, 136.1864565, 136.2148325, 136.2491171, 136.2896057, 136.3355897,
               136.3866113, 136.4426711, 136.5038106, 136.5700864, 136.6416319, 136.7185544, 136.8009448, 136.8890809,
               136.9831944, 137.0834652, 137.1901302, 137.303409, 137.4235466, 137.5506975, 137.6847493, 137.8256913,
               137.9737759, 138.1292376, 138.2921257, 138.4624192, 138.6400536, 138.8250765, 139.0174772, 139.217031,
               139.4237306, 139.6376278, 139.8587142, 140.0867013, 140.3212069, 140.5620853, 140.8093069, 141.0629803,
               141.3231249, 141.5894402, 141.8616702, 142.1394627, 142.4224582, 142.7104354, 143.0031545, 143.3003326,
               143.6016337, 143.9068615, 144.2159069, 144.5285794, 144.8444786, 145.1632047, 145.4845088, 145.8082464,
               146.1343971, 146.4628967, 146.7934334, 147.1255017, 147.4587507, 147.7933463, 148.1297783, 148.4684648,
               148.8098673, 149.1546082, 149.5034943, 149.857246, 150.2161195, 150.5795599, 150.9461021, 151.3135029,
               151.6790819, 152.0402616, 152.3948284, 152.7411134, 153.0779103, 153.4046345, 153.7212297, 154.0279344,
               154.3249337, 154.6120735, 154.8889619, 155.1550483, 155.4097733, 155.6525903, 155.8829722, 156.1004198,
               156.3045231, 156.4949137, 156.6712154, 156.8330892, 156.9802785, 157.1125628, 157.2297355, 157.3315459,
               157.4177038, 157.4879017, 157.5418692, 157.5794438, 157.6006544, 157.6057047, 157.5947919, 157.5679901,
               157.5252991, 157.4667746, 157.3926023, 157.3031614, 157.1990477, 157.0810121, 156.9498548, 156.8063154,
               156.6509951, 156.484332, 156.3066372, 156.1181697, 155.9192146, 155.7101217, 155.4912754, 155.2630218,
               155.0256103, 154.7791957, 154.5239048, 154.25992, 153.9875243, 153.7070711, 153.418903, 153.1232754,
               152.8203374, 152.5101782, 152.1929099, 151.8687354, 151.5379764, 151.2010573, 150.8584568, 150.5106449,
               150.1580419, 149.8010121, 149.4399055, 149.0751258, 148.707202, 148.3368447, 147.9649615, 147.5926541,
               147.2212044, 146.8520405, 146.4866068, 146.1261376, 145.7713889, 145.4225008, 145.0791325, 144.7408121,
               144.4072835, 144.0786498, 143.7553137, 143.4378574, 143.1269637, 142.8233958, 142.5280081, 142.2417302,
               141.965477]
MyocardThicknessL3P1 = [25198.79881, 25198.62122, 25195.31441, 25189.12104, 25181.01241, 25171.17485, 25159.57278,
                    25146.5179, 25132.14847, 25116.4747, 25099.52388, 25081.29574, 25061.76936, 25040.97986,
                    25018.94553, 24995.59213, 24970.91671, 24944.94732, 24917.61216, 24888.82182, 24858.50016,
                    24826.6084, 24793.18324, 24758.22704, 24721.68488, 24683.49036, 24643.60107, 24601.99545,
                    24558.68838, 24513.68856, 24466.97671, 24418.54838, 24368.40706, 24316.54893, 24262.94812,
                    24207.68455, 24150.90766, 24092.67512, 24032.98723, 23971.84136, 23909.28794, 23845.34331,
                    23779.97289, 23713.22653, 23645.16477, 23575.83534, 23505.33856, 23433.74692, 23361.07293,
                    23287.35457, 23212.61657, 23136.89024, 23060.22661, 22982.669, 22904.23701, 22824.98019,
                    22744.91384, 22664.06993, 22582.52839, 22500.37312, 22417.64898, 22334.29132, 22250.1983,
                    22165.2507, 22079.26449, 21992.02768, 21903.35154, 21813.11195, 21721.28663, 21628.1619,
                    21534.36107, 21440.66999, 21347.8172, 21256.46166, 21167.16031, 21080.20046, 20995.66603,
                    20913.46197, 20833.41431, 20755.3465, 20679.0623, 20604.43158, 20531.42287, 20460.13689,
                    20390.69795, 20323.276, 20258.07622, 20195.28207, 20135.04193, 20077.51516, 20022.88017,
                    19971.36324, 19923.225, 19878.68231, 19837.90217, 19801.05414, 19768.3015, 19739.7458, 19715.41851,
                    19695.28688, 19679.264, 19667.22696, 19659.06019, 19654.705, 19654.16674, 19657.50655, 19664.81687,
                    19676.19503, 19691.71946, 19711.43634, 19735.35833, 19763.47098, 19795.74226, 19832.12802,
                    19872.57119, 19916.99627, 19965.30373, 20017.36898, 20073.04857, 20132.18831, 20194.62688,
                    20260.19032, 20328.68147, 20399.87083, 20473.4979, 20549.28907, 20626.98609, 20706.37665,
                    20787.31446, 20869.72123, 20953.57072, 21038.86242, 21125.59633, 21213.7572, 21303.3129,
                    21394.22574, 21486.46783, 21580.03107, 21674.921, 21771.13532, 21868.63519, 21967.3186, 22067.00775,
                    22167.44484, 22268.29441, 22369.1559, 22469.60321, 22569.24918, 22667.81768, 22765.17706,
                    22861.29947, 22956.16514, 23049.67554, 23141.62745, 23231.74706, 23319.74365, 23405.3477,
                    23488.32126, 23568.44304, 23645.48793, 23719.2256]
MyocardStrainL3P1 = [0, -0.02942766671, -0.5774648145, -1.603825865, -2.947468068, -4.577361653, -6.498525897, -8.659626456,
                 -11.03829452, -13.63300413, -16.43928781, -19.45747977, -22.69135987, -26.13518872, -29.78583138,
                 -33.65554039, -37.74471279, -42.04861402, -46.57915595, -51.35139777, -56.37830091, -61.66693584,
                 -67.21235845, -73.01498887, -79.08395713, -85.42969297, -92.05884389, -98.97498538, -106.1758238,
                 -113.6602834, -121.4315508, -129.490034, -137.8354736, -146.4688942, -155.3947412, -164.6001946,
                 -174.0605425, -183.7660358, -193.7166672, -203.9127158, -214.3452024, -225.0105583, -235.9137053,
                 -247.0463541, -258.3987468, -269.9632894, -281.7231493, -293.6659362, -305.7896165, -318.0876009,
                 -330.5556734, -343.1888245, -355.978297, -368.9165506, -381.9999554, -395.2199828, -408.5740119,
                 -422.0565509, -435.654062, -449.3522374, -463.1431032, -477.0369887, -491.0503139, -505.2020431,
                 -519.5212273, -534.0408343, -548.7898007, -563.7863638, -579.0323274, -594.4791381, -610.0234089,
                 -625.5359346, -640.8980976, -656.0033913, -670.7623156, -685.1298451, -699.0941618, -712.6725147,
                 -725.8945513, -738.7899667, -751.3914001, -763.720149, -775.7804929, -787.554348, -799.0198393,
                 -810.1479825, -820.9038675, -831.2551121, -841.1749525, -850.635936, -859.6088837, -868.0576208,
                 -875.9402789, -883.2226137, -889.8791268, -895.8844557, -901.2147853, -905.8548117, -909.7989666,
                 -913.0512426, -915.6241083, -917.5364266, -918.8067583, -919.4453286, -919.4517953, -918.8163493,
                 -917.5234179, -915.5561338, -912.900353, -909.5468887, -905.4918347, -900.7356994, -895.2820438,
                 -889.1367323, -882.3081477, -874.8081217, -866.6528874, -857.8632773, -848.4637112, -838.4808253,
                 -827.9427745, -816.880005, -805.3268667, -793.322989, -780.9129671, -768.1433352, -755.0578215,
                 -741.6923118, -728.071603, -714.2091748, -700.1099025, -685.7744602, -671.2034743, -656.4000656,
                 -641.3700435, -626.1199621, -610.6545563, -594.9750992, -579.0804794, -562.9708309, -546.6524154,
                 -530.1421599, -513.4699, -496.6792675, -479.8275209, -462.983644, -446.2219841, -429.6115914,
                 -413.2040655, -397.0275488, -381.0926865, -365.4076066, -349.9914291, -334.8778847, -320.109412,
                 -305.7284448, -291.771667, -278.2691303, -265.2475587, -252.7344169, -240.7586406]
L2AvgNormL3P1 = [0, 0.1424508001, 2.980723445, 8.38351392, 15.39199206, 23.78719232, 33.55093379, 44.34663019,
                55.91341034, 68.12812817, 80.92547575, 94.2689181, 108.1338265, 122.4988741, 137.3447576, 152.6584164,
                168.4242682, 184.6224732, 201.2402976, 218.2666242, 235.6860028, 253.4930702, 271.6802879, 290.2191207,
                309.075615, 328.226473, 347.6521935, 367.3339361, 387.2521757, 407.3808868, 427.6987386, 448.1825943,
                468.8070059, 489.5474669, 510.3793401, 531.2785967, 552.2199421, 573.180037, 594.1304351, 615.0401163,
                635.8852864, 656.6447723, 677.2982123, 697.825148, 718.2058001, 738.4195241, 758.4447363, 778.2633721,
                797.8585329, 817.2138664, 836.3147651, 855.1511773, 873.7138221, 891.9948637, 909.9900534, 927.6938649,
                945.1041558, 962.2256931, 979.0664841, 995.6407651, 1011.971282, 1028.087774, 1044.027753, 1059.84066,
                1075.589711, 1091.35849, 1107.255294, 1123.414346, 1139.988648, 1157.119648, 1174.893442, 1193.290847,
                1212.156279, 1231.21482, 1250.127409, 1268.564121, 1286.256213, 1303.024634, 1318.783018, 1333.525177,
                1347.295886, 1360.160653, 1372.191665, 1383.45773, 1394.018639, 1403.922709, 1413.203621, 1421.879914,
                1429.958908, 1437.438556, 1444.310052, 1450.562323, 1456.185645, 1461.171888, 1465.511899, 1469.19225,
                1472.193798, 1474.49294, 1476.065063, 1476.888469, 1476.947944, 1476.234858, 1474.74137, 1472.455523,
                1469.361854, 1465.445976, 1460.699407, 1455.124491, 1448.737504, 1441.567872, 1433.654155, 1425.038302,
                1415.760405, 1405.855968, 1395.356784, 1384.294317, 1372.70331, 1360.622803, 1348.092779, 1335.1482,
                1321.813997, 1308.104293, 1294.02631, 1279.586388, 1264.794332, 1249.663424, 1234.206929, 1218.434356,
                1202.350389, 1185.957048, 1169.25728, 1152.257652, 1134.968786, 1117.40405, 1099.576617, 1081.495163,
                1063.160455, 1044.564715, 1025.695799, 1006.545583, 987.1200403, 967.445973, 947.5703833, 927.5538829,
                907.4618073, 887.3569041, 867.2929923, 847.310046, 827.4311535, 807.6644431, 788.0107841, 768.4732897,
                749.0622665, 729.7910275, 710.665703, 691.6765656, 672.793562, 653.9679617, 635.1381455, 616.2391895,
                597.2144131]
VolumeL3P1 = [99858.27996, 99858.28667, 99858.44779, 99858.78887, 99859.24106, 99859.74893, 99860.25668,
                     99860.7522, 99861.21517, 99861.6338, 99862.03277, 99862.41752, 99862.77428, 99863.08518,
                     99863.36496, 99863.65594, 99863.95975, 99864.25866, 99864.53989, 99864.81157, 99865.10359,
                     99865.44499, 99865.83911, 99866.27537, 99866.75889, 99867.30858, 99867.92183, 99868.57707,
                     99869.27178, 99870.00375, 99870.73481, 99871.45022, 99872.17204, 99872.95719, 99873.82505,
                     99874.79268, 99875.84763, 99876.97067, 99878.13305, 99879.34324, 99880.6285, 99882.00161,
                     99883.4643, 99885.01358, 99886.65476, 99888.41552, 99890.29528, 99892.27677, 99894.33773,
                     99896.43738, 99898.57768, 99900.75402, 99902.91694, 99905.01509, 99907.05763, 99909.08898,
                     99911.14, 99913.23617, 99915.38482, 99917.5745, 99919.77276, 99921.98077, 99924.21711, 99926.47558,
                     99928.76436, 99931.08742, 99933.38512, 99935.56407, 99937.50962, 99939.13613, 99940.42798,
                     99941.45029, 99942.28969, 99943.02551, 99943.70236, 99944.38122, 99945.14856, 99946.06834,
                     99947.13534, 99948.33078, 99949.70436, 99951.28887, 99953.02864, 99954.85084, 99956.72423,
                     99958.60758, 99960.46971, 99962.28555, 99964.00247, 99965.54415, 99966.85042, 99967.88463,
                     99968.63041, 99969.094, 99969.28674, 99969.27355, 99969.13188, 99968.9157, 99968.65038,
                     99968.35536, 99968.04772, 99967.75735, 99967.51467, 99967.33281, 99967.21659, 99967.15466,
                     99967.12194, 99967.08476, 99967.00351, 99966.84103, 99966.57102, 99966.18312, 99965.68415,
                     99965.09635, 99964.45353, 99963.79639, 99963.16809, 99962.60936, 99962.15395, 99961.8235,
                     99961.6235, 99961.54182, 99961.55014, 99961.60787, 99961.66676, 99961.67447, 99961.57609,
                     99961.31469, 99960.83117, 99960.06673, 99958.96942, 99957.50415, 99955.66296, 99953.47046,
                     99950.98189, 99948.27386, 99945.43073, 99942.53435, 99939.65796, 99936.86584, 99934.21238,
                     99931.74113, 99929.48275, 99927.45082, 99925.63904, 99924.02046, 99922.55381, 99921.19372,
                     99919.9019, 99918.65604, 99917.45053, 99916.28419, 99915.14608, 99914.00394, 99912.80399,
                     99911.48588, 99909.99905, 99908.31821, 99906.45156, 99904.44197, 99902.35648]
H1NormL3P1 = [0, 0.03781931842, 0.7838293667, 2.196670914, 4.021841876, 6.20000003, 8.72520698, 11.5119464, 14.49361848,
             17.63859244, 20.93008738, 24.35869203, 27.91806953, 31.60282825, 35.40817011, 39.33077306, 43.36674287,
             47.51119412, 51.76094423, 56.11325204, 60.56435965, 65.11302746, 69.75749046, 74.49080321, 79.30464462,
             84.19330232, 89.15206322, 94.17641916, 99.26168943, 104.4015323, 109.5907416, 114.8236975, 120.0942136,
             125.3963235, 130.7240098, 136.0714085, 141.4323709, 146.8012216, 152.1709988, 157.5340698, 162.8845893,
             168.2174044, 173.5275595, 178.8100739, 184.0601358, 189.2727129, 194.4425381, 199.5652005, 204.6365888,
             209.6527239, 214.6100456, 219.5061066, 224.3386579, 229.1057754, 233.8063496, 238.4389094, 243.0027373,
             247.4986971, 251.9283078, 256.2944341, 260.6017352, 264.856144, 269.0649211, 273.237604, 277.3863208,
             281.5273518, 285.6823527, 289.8791799, 294.1510564, 298.5301943, 303.0377796, 307.6717578, 312.3985525,
             317.1562101, 321.8669297, 326.4543213, 330.8558642, 335.029916, 338.9566478, 342.635236, 346.076933,
             349.2978481, 352.3155831, 355.1468497, 357.8061444, 360.3051493, 362.6519343, 364.8508261, 366.9033675,
             368.8087723, 370.5646024, 372.1678891, 373.6160029, 374.9067224, 376.0375915, 377.0051161, 377.8043982,
             378.4294149, 378.8738622, 379.1321377, 379.2002407, 379.075803, 378.7566844, 378.2397559, 377.5210233,
             376.5967352, 375.4645771, 374.1249103, 372.5815687, 370.8416965, 368.9147668, 366.8111539, 364.5408072,
             362.1125376, 359.5342003, 356.8135019, 353.9588792, 350.979748, 347.8856903, 344.6850019, 341.3834723,
             337.9842049, 334.4885897, 330.8978103, 327.2139483, 323.4400201, 319.5791386, 315.6335908, 311.6045469,
             307.4925499, 303.2983508, 299.0235303, 294.6705754, 290.2425508, 285.7423984, 281.1719289, 276.5310299,
             271.8175303, 267.0282252, 262.1609039, 257.2167893, 252.2021403, 247.1280366, 242.0086911, 236.859241,
             231.6939983, 226.5250556, 221.361312, 216.2079375, 211.0669132, 205.9388182, 200.82498, 195.7285891,
             190.6537426, 185.6030703, 180.5756739, 175.5659514, 170.5638035, 165.5558217, 160.5275114, 155.4661866]
L2NormL3P1 = [0, 0.0356520334, 0.7458696825, 2.097677021, 3.851101559, 5.951319576, 8.393756193, 11.09424052,
             13.98753032, 17.04282376, 20.24378654, 23.58128098, 27.04914709, 30.64205226, 34.3551713, 38.18523824,
             42.12835806, 46.17957268, 50.33569962, 54.59396156, 58.95049856, 63.40397201, 67.95250043, 72.5889553,
             77.30485352, 82.09437414, 86.95264537, 91.87496076, 96.8564423, 101.8905866, 106.9720636, 112.0950926,
             117.253315, 122.4406073, 127.6508126, 132.8779262, 138.1156274, 143.3580849, 148.5981901, 153.8281908,
             159.0421411, 164.234751, 169.4009334, 174.5355766, 179.6337391, 184.6902628, 189.699755, 194.6577024,
             199.5598836, 204.4022132, 209.1810419, 213.8938588, 218.538346, 223.1125459, 227.615396, 232.0455139,
             236.402361, 240.6871232, 244.9017928, 249.0499149, 253.1371553, 257.1709184, 261.16054, 265.1183232,
             269.0599972, 273.0063635, 276.984384, 281.0274948, 285.1738368, 289.4586987, 293.903587, 298.5037525,
             303.2204017, 307.9849424, 312.7127546, 317.3214867, 321.7440533, 325.9357607, 329.8750567, 333.5604124,
             337.0030237, 340.2192638, 343.2271712, 346.0439392, 348.6845076, 351.1609485, 353.4816752, 355.6513158,
             357.6716933, 359.5422876, 361.2608896, 362.8247239, 364.2313525, 365.4787367, 366.564584, 367.4855342,
             368.2368011, 368.8124831, 369.2064263, 369.4132052, 369.4290144, 369.2516944, 368.8792838, 368.3087927,
             367.5363556, 366.5583743, 365.3727254, 363.9799908, 362.3842334, 360.592804, 358.6153368, 356.4623148,
             354.1437576, 351.6685381, 349.0446016, 346.2798088, 343.3828397, 340.3634454, 337.2316115, 333.996068,
             330.6630368, 327.2360391, 323.7168703, 320.1071069, 316.4091924, 312.6264409, 308.7621649, 304.8187404,
             300.7973396, 296.6984691, 292.5228672, 288.2721756, 283.9490471, 279.5568181, 275.0987735, 270.5770748,
             265.9919066, 261.3413191, 256.6222737, 251.8327361, 246.9741961, 242.0533479, 237.0819317, 232.0750852,
             227.0491218, 222.0197042, 217.0002625, 212.0007712, 207.0269943, 202.08097, 197.1629325, 192.2736831,
             187.4158223, 182.5927043, 177.8058909, 173.052985, 168.3265114, 163.6143255, 158.9010557, 154.1704974,
             149.4085019]
EnergyNormL3P1 = [0, 0.01635398289, 0.3084076767, 0.8320183258, 1.477221042, 2.212695415, 3.02977774, 3.90931366,
                 4.836630859, 5.804787758, 6.810441766, 7.852120412, 8.929337441, 10.04214617, 11.19098942, 12.37669685,
                 13.60036907, 14.86321171, 16.16641119, 17.51137139, 18.899671, 20.33295141, 21.81277865, 23.34097849,
                 24.91955583, 26.55050178, 28.23591398, 29.97804722, 31.77923145, 33.64185127, 35.56834239, 37.56130419,
                 39.6236898, 41.75854241, 43.96903472, 46.25843379, 48.63024068, 51.08825066, 53.63653957, 56.27948434,
                 59.02177379, 61.8683835, 64.8246388, 67.89629299, 71.08958394, 74.41133617, 77.86891673, 81.47008352,
                 85.22325021, 89.13718503, 93.22105908, 97.48392673, 101.934202, 106.5792258, 111.424538, 116.4725484,
                 121.720804, 127.1597884, 132.7694774, 138.5152763, 144.3411264, 150.1629114, 155.8583357, 161.2584063,
                 166.1415296, 170.2433887, 173.2966516, 175.1042161, 175.6276014, 175.0332845, 173.6501076, 171.8587145,
                 169.9832257, 168.2365794, 166.7252481, 165.4879419, 164.5303095, 163.8349538, 163.3663201, 163.0965438,
                 163.0313684, 163.196031, 163.5899654, 164.1637194, 164.8418659, 165.562348, 166.2961492, 167.0407238,
                 167.8047386, 168.6018046, 169.4531011, 170.3861062, 171.4234538, 172.5691253, 173.8037731, 175.0937242,
                 176.4065597, 177.7190153, 179.0063854, 180.2175648, 181.257188, 182.0020544, 182.3614788, 182.351783,
                 182.1193674, 181.8702798, 181.7594232, 181.8368189, 182.0703208, 182.3921523, 182.7308406, 183.0260718,
                 183.2340798, 183.3286943, 183.3030714, 183.173424, 182.9801662, 182.7832186, 182.6519402, 182.649503,
                 182.8158166, 183.1576332, 183.6476343, 184.2272277, 184.8124871, 185.3092085, 185.6368261, 185.7442994,
                 185.597021, 185.1403652, 184.2847195, 182.9606369, 181.2253911, 179.3147501, 177.5536158, 176.1857779,
                 175.2618555, 174.6337691, 174.0063418, 173.0065087, 171.27462, 168.5852017, 164.9664502, 160.7269641,
                 156.3040438, 152.0110025, 147.909153, 143.9033062, 139.9021135, 135.8574154, 131.7088522, 127.3726547,
                 122.7945375, 117.9831552, 113.000967, 107.9418781, 102.8835991, 97.82479226, 92.66916469, 87.29161735,
                 81.64328561]
